@charset "Shift_JIS";


/**
 * ------------------------------------------------------------
 * ボディ
 * ------------------------------------------------------------
 */

#body { width:auto; }


/**
 * ------------------------------------------------------------
 * パンくず
 * ------------------------------------------------------------
 */

#breadCrumb { padding-bottom:0 !important; }


/**
 * ------------------------------------------------------------
 * hero
 * ------------------------------------------------------------
 */
#hero { text-align:center; }
.hero-separate { padding:25px 0 25px 0; background:#ff0000; }

.page-head-end {
	text-align: center;
	overflow: hidden;
}
.page-head-end .hero {
	position: relative;
	display: inline-block;
	text-align: center;
}
.page-head-end .hero-img {
	position: relative;
	width: 100%;
}
.page-head-end .background-shadow {
	position: absolute;
	top: 35px;
	left: 58px;
}
.page-head-end .background-shadow-2nd {
	position: absolute;
	top: 0;
	left: 55px;
}


/*-------------------------------------
	#contentHeader
-------------------------------------*/

#contentHeader a{ color:#808080; }
#contentHeader{  width:100%; border-bottom:0; margin-top:30px;  background:#f0f0f0;}
#contentHeader #headerInner{ width:980px; margin:auto; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; font-smoothing:antialiased; }
#contentHeader #mainTab li{ float:left; }
#contentHeader #mainTab li a{ padding:13px 21px 10px; line-height:1.385; -webkit-transition-property: all; -moz-transition-property: all; -ms-transition-property: all; transition-property: all; -webkit-transition: 0.3s linear; -moz-transition: 0.3s linear; -ms-transition: 0.3s linear; transition: 0.3s linear; }
#contentHeader #mainTab li a:hover { background:#e6e6e6; }
#contentHeader #mainTab li.current a { background:#dcdcdc; }

#topNewsList.hide { display:none; }
#topNewsList { float:right; margin:7px 0 0; letter-spacing:0.3px; padding:5px 0 4px; }
#topNewsList li { display:inline;  }
#topNewsList li:nth-child(2) { margin:0 0 0 8px;  padding-left:15px; border:0px; border-left: 1px solid #DCDCDC; }
#topNewsList li a{ color:#808080;}

.msie7 #topNewsList,
.msie8 #topNewsList { }
.msie7 #topNewsList li,
.msie8 #topNewsList li { margin:0 0 0 8px;  padding-left:15px; border-left: 1px solid #DCDCDC; }



/**
 * ------------------------------------------------------------
 * ページ
 * ------------------------------------------------------------
 */

.page-section-fixed { width:980px; margin:0 auto; }
.page-h1 { text-align:center; margin:30px 0; font-size:32px; font-weight:bold; }
.page-section-title { padding:15px 0; margin-bottom:50px; text-align:center; font-size:26px; font-weight:bold; color:#f00000; background:#000000; }
.page-section-description { text-align:center; font-size:20px; line-height:1.9; letter-spacing:0.04em; }
.page-section-read { margin-top:20px; text-align:center; font-size:34px; font-weight:bold; line-height:1.666666667; }
.page-section-read.read-xs { font-size:34px; line-height:1.75; }
.page-secondary-link { text-align:center; }
.page-secondary-link .g-btn { width:350px; margin-top:30px; font-size:18px; padding:17px 0; color:#00b8f8; border-color:#00b8f8; border-radius:5px; }
.medama-item-contents + .page-secondary-link .g-btn { margin-top:90px; }
.page-section-regist { padding-bottom:100px; text-align:center; }
.page-regist-ttl { margin-top:60px; font-size:60px; font-weight:bold; }
.page-regist-note { width:550px; margin:50px auto 0 auto; padding:20px 0; line-height:1.9; text-align:center; color:#ff0000; font-size:20px; border:1px solid #ff0000; }
.page-section-fin { text-align:center; }
.page-fin-ttl { margin-top:60px; font-size:24px; }
.page-section-fin .btn-primary.weekend-btn-outline {border-radius:50px; background-color:#FFF; color:#36B7F4; border-color:#36B7F4;}



/**
 * ------------------------------------------------------------
 * 注意事項
 * ------------------------------------------------------------
 */

.page-campaignNote { margin-top:80px; padding-bottom:50px; background:#f5f5f5;}
.page-campaignNote-inner { width:980px; margin:0 auto 0 auto; padding-top:50px; }
.page-campaignNote-title { font-size:24px; line-height:1; margin-bottom:25px; }
.page-campaignNote-block { margin-top:20px; font-size:12px; }
.page-campaignNote-list-disc { list-style:disc inside; margin-left:3px; padding-left:1em; text-indent:-1em; }
.page-campaignNote-list-disc li .page-campaignNote-list-num { margin-top:2px; }
.page-campaignNote-list-num { list-style:decimal inside; padding-left:1em; text-indent:-1em; }
.page-campaignNote-anchor { padding:0 15px; font-size:11px; margin-top:40px; text-align:center; }
.page-campaignNote-anchor a { text-decoration:underline; }



/**
 * ------------------------------------------------------------
 * クーポン
 * ------------------------------------------------------------
 */

.colaboCoupon-heading { margin-top:20px; text-align:center; line-height:1.5416666667; font-weight:bold; font-size:42px; }
.colaboCoupon-read { margin:15px 0 50px 0; text-align:center; line-height:1.6; font-size:20px; }
.colaboCoupon { width:800px; margin:35px auto 0 auto; text-align:center; border-radius:10px; }
.colaboCoupon + .page-secondary-link { margin-top:40px; padding-bottom:30px; }
.colaboCoupon-header { padding:9px 0; font-size:20px; color:#fff; border-radius:10px 10px 0 0; }
.colaboCoupon-info { padding:30px 0 0 0; text-align:center; color:#ffffff; }
.colaboCoupon-info-name { display:block; line-height:1; font-size:30px; letter-spacing:0.025em; }
.colaboCoupon-info-price { display:block; margin-top:10px; line-height:1; font-size:118px; }
.colaboCoupon-more .g-btn { display:block; width:400px; margin:30px auto auto; padding:22px 0; font-size:18px; background:#fff; border-radius:5px; }
.colaboCoupon-more .text-more { color:#fff; font-size:16px; margin: 20px auto 0 auto; padding-bottom:30px; }
.colaboCoupon-more .btn-more { padding-bottom:40px; }
.colaboCoupon-entry { margin:15px auto 0 auto; width:100%; max-width:400px; }
.colaboCoupon-entry .entry-list { margin:-5px; }
.colaboCoupon-entry .entry-item { float:left; width:68px; margin:7px; box-sizing:border-box; }
.colaboCoupon-entry .item-link,
.colaboCoupon-entry .item-decided { position:relative; z-index:1; display:block; width:100%; padding-top:100%; border-radius:50%; background-color:#ffffff; overflow:hidden; box-shadow: 0 0 0 1px #dcdcdc; }
.colaboCoupon-entry .item-image,
.colaboCoupon-entry .item-label { position:absolute; top:50%; left:50%; z-index:1; width:auto; height:auto; max-width:70%; transform:translate(-50%,-50%); }
.colaboCoupon-entry .item-label { font-weight:bold; font-size:40px; color:#333333; }
.colaboCoupon-entry-num { margin-top:25px; text-align:center; font-size:20px; color:#ffffff; }
.colaboCoupon-entry-num a { color:inherit; text-decoration:underline; }
.colaboCoupon-entry-num a:hover,
.colaboCoupon-entry-num a:focus,
.colaboCoupon-entry-num a:active { text-decoration:none; }


.colaboCoupon-day1 { background:#ff9000; }
.colaboCoupon-day2 { background:#775cda; }
.colaboCoupon-day3 { background:#fe3f51; }
.colaboCoupon-day4 { background:#2797ff; }
.colaboCoupon-day5 { background:#fe5ead; }
.colaboCoupon-day6 { background:#00c4d6; }
.colaboCoupon-day7 { background:#66bc27; }
.colaboCoupon-day8 { background:#ff9000; }
.colaboCoupon-day9 { background:#775cda; }
.colaboCoupon-day10 { background:#fe3f51; }
.colaboCoupon-day1 .g-btn { color:#ff9000; }
.colaboCoupon-day2 .g-btn { color:#775cda; }
.colaboCoupon-day3 .g-btn { color:#fe3f51; }
.colaboCoupon-day4 .g-btn { color:#2797ff; }
.colaboCoupon-day5 .g-btn { color:#fe5ead; }
.colaboCoupon-day6 .g-btn { color:#00c4d6; }
.colaboCoupon-day7 .g-btn { color:#66bc27; }
.colaboCoupon-day8 .g-btn { color:#ff9000; }
.colaboCoupon-day9 .g-btn { color:#775cda; }
.colaboCoupon-day10 .g-btn { color:#fe3f51; }
.colaboCoupon-day1 .colaboCoupon-header { background:#ff6c00; }
.colaboCoupon-day2 .colaboCoupon-header { background:#542cae; }
.colaboCoupon-day3 .colaboCoupon-header { background:#d60000; }
.colaboCoupon-day4 .colaboCoupon-header { background:#005ad4; }
.colaboCoupon-day5 .colaboCoupon-header { background:#eb247d; }
.colaboCoupon-day6 .colaboCoupon-header { background:#01a0c2; }
.colaboCoupon-day7 .colaboCoupon-header { background:#04a000; }
.colaboCoupon-day8 .colaboCoupon-header { background:#ff6c00; }
.colaboCoupon-day9 .colaboCoupon-header { background:#542cae; }
.colaboCoupon-day10 .colaboCoupon-header { background:#d60000; }
